Zyxel GS1350-6HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey
Zyxel

GS1350-6HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey

Model GS1350-6HPPart no. GS1350-6HP-GB0101FEAN 4718937604517

64 specifications
  • Noise0 dB
  • Weight410 g
  • ColourGrey
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity5
  • 10G supportNo
See all specifications

Overview

Noise
0 dB
Weight
410 g
Colour
Grey
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
5
10G support
No
Brand
Zyxel
Model
GS1350-6HP
Part numbers
GS1350-6HP-GB0101F, 170680
EAN / UPC
4718937604517
Also known as
Zyxel GS1350-6HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey

Specifications

64 specifications in 16 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2
Web-based managementYes
Configuring Location Settings (CLI)Yes
System event logYes
MIB supportRFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity5
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Installed SFP modules quantity0
Installed SFP+ modules quantity0
SFP module slots quantity1

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bt, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNo
Copper ethernet cabling technology10BASE-T, 100BASE-TX, 1000BASE-T
Port mirroringYes
Broadcast storm controlYes
Flow control supportYes
Rate limitingYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresMAC address-based VLAN, Port-based VLAN
Number of VLANs256

Optical fiber

SpecificationValue
Fiber ethernet cabling technology1000BASE-X

Data transmission

SpecificationValue
MAC address table8000 entries
Switching capacity12 Gbit/s
Forwarding rate8.9 Mpps
Packet buffer memory0.525 MB

Security

SpecificationValue
DHCP featuresDHCP client, DHCP relay, DHCP snooping
IGMP proxyYes
IGMP snoopingYes
Loop protectionYes
MAC address filteringYes
Queue scheduling algorithmsSPQ, WFQ, Weighted Round Robin (WRR)
Security algorithmsSNMP, SNMPv3, SSH, SSL/TLS

Multicast features

SpecificationValue
Multicast supportYes

Design

SpecificationValue
Rack mountingNo
Product colourGrey
LED indicatorsYes
Wall mountableYes
Electromagnetic compatibilityCE, FCC, C-Tick, A; BSMI CNS13438

Performance

SpecificationValue
Firmware upgradeableYes
Noise level0 dB
Mean time between failures (MTBF)2021885.87 h

Power

SpecificationValue
Power supply includedYes
DC input voltage52 - 57 V
Power consumption (max)72 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)Yes
Power over Ethernet (PoE) ports quantity5
Total Power over Ethernet (PoE) budget60 W

Operational conditions

SpecificationValue
Operating temperature (T-T)-20 - 50 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)5 - 95%
Storage relative humidity (H-H)5 - 95%
Heat dissipation245.52 BTU/h

Weight & dimensions

SpecificationValue
Width193 mm
Depth84 mm
Height26 mm
Weight410 g

Packaging data

SpecificationValue
Package width242 mm
Package depth255 mm
Package height65 mm
Package weight1.08 kg

Certificates

SpecificationValue
CertificationLVD EN62368-1, BSMI CNS14336-1, RoHS

Logistics data

SpecificationValue
Harmonized System (HS) code85176990

Similar products

All network switches

SilverNet

SIL 731216MP

Weight
1.35 kg
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
16
97 specs